Getting Started
===============

## Installing

To start using LxUtils, install Go and run `go get`:

```sh
$ go get -u git.listensoft.net/tool/lxutils
```

## Get a value
Go.

```go
package main

import (
	"fmt"
	"git.listensoft.net/tool/lxutils"
	"git.listensoft.net/tool/lxutils/lxrun"
	"git.listensoft.net/tool/lxutils/lxzap"
	"github.com/gin-gonic/gin"
)

func main() {
	lxutils.Aa()
	lxrun.Run("prod", "8989", func() {
		//可执行定时器等等
		fmt.Println("run cron、mq")
	}, router, lxzap.LogConfig{})
}
func router(router *gin.Engine) {

}
```